Oracle Identity Manager (April 2012 CPU)

Medium Nessus Plugin ID 72415


The remote host has an identity management application installed that is affected by an unspecified vulnerability.


The remote host is missing the April 2012 Critical Patch Update for Oracle Identity Manager. It is, therefore, affected by an unspecified vulnerability related to User Config Management.


Apply the appropriate patch according to the April 2012 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 72415

File Name: oracle_identity_manager_cpu_apr_2012.nasl

Version: $Revision: 1.3 $

Type: local

Family: Misc.

Published: 2014/02/10

Modified: 2014/11/13

Dependencies: 72042

Risk Information

Risk Factor: Medium


Base Score: 5.5

Temporal Score: 4.1

Vector: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:fusion_middleware

Required KB Items: installed_sw/Oracle Identity Manager

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/04/17

Vulnerability Publication Date: 2012/04/17

Reference Information

CVE: CVE-2012-0532

BID: 53060

OSVDB: 81365